/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}

@media only screen and (max-width: 1024px) {
.news-main .span_1_of_4 { width: 49.2%;}

.news-main  .span_1_of_4:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
}

@media only screen and (max-width: 768px) {
.news-main .span_1_of_4 { width: 49.2%;}

.news-main  .span_1_of_4:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
	
.news-main .span_1_of_4  { width:100%;}
	
}